.body {

	background-color: #FFFFFF;

	margin: 0px;

	padding: 0px;

}

.cateogary {

	font-family: Arial;

	font-size: 13px;

	font-style: normal;

	font-weight: bold;

	font-variant: normal;

	color: #FFFFFF;

	text-decoration: none;

}

.user_search_box {

	font-family: Arial;

	font-size: 12px;

	font-weight: normal;

	font-variant: normal;

	color: #FFFFFF;

	text-decoration: none;

}

.user {

	font-family: Arial;

	font-size: 12px;

	font-weight: normal;

	font-variant: normal;

	color: #252525;

	text-decoration: none;

}


.user_header {

	font-family: Arial;

	font-size: 13px;

	font-weight: normal;

	font-variant: normal;

	color: #252525;

	text-decoration: none;
    
    background: #DFE6EC;

}

.user_footer {

    font-family: Arial;

    font-size: 12px;

    font-weight: normal;

    font-variant: normal;

    color: white;

    text-decoration: none;
    
    background: #223388;
    
    height: 35px;

}


.read_more {

	font-family: Arial;

	font-size: 12px;

	font-weight: bolder;

	font-variant: normal;

	text-transform: none;

	color: #333333;

	text-decoration: none;

}

.subhead {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: bold;

	color: #FFFFFF;

	text-decoration: none;

	padding-bottom:30px;

}

hr { width:100%; border-style: solid;  border-bottom-color: #8BC4F9; border-top-color:#FFFFFF; border-collapse: collapse; background-color: white;border-width:0 0 2px;}


a.link:link {font-family: Arial;color:#323232;text-decoration:none; font-size: 12x; font-weight: normal;}

a.link:visited {font-family: Arial;color:#323232;text-decoration:none; font-size: 12px; font-weight: normal;}

a.link:active {font-family: Arial;color:#323232;text-decoration:none; font-size: 12px; font-weight: normal;}

a.link:hover {font-family: Arial;color:#0E62AD;text-decoration:none; font-size: 12px; font-weight: normal;}


a.link_footer:link {font-family: Arial;color:white;text-decoration:none; font-size: 12x; font-weight: normal;}

a.link_footer:visited {font-family: Arial;color:white;text-decoration:none; font-size: 12px; font-weight: normal;}

a.link_footer:active {font-family: Arial;color:white;text-decoration:none; font-size: 12px; font-weight: normal;}

a.link_footer:hover {font-family: Arial;color:white;text-decoration:none; font-size: 12px; font-weight: normal;}

/*shree*/

.serving_text {
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align:right;
	padding: 5px 18px 0px 0px;
}
.serving {
	background: url(http://www.salaries.com.au/images/serving_bg.png) right top no-repeat;
	height: 21px;
	color:#FFFFFF;
	}
.search
{
 background:url(http://www.salaries.com.au/images/search_btn.png) right top no-repeat;
 width:65px;
 height:26px; 
 border:0px;
 margin-top:4px;
 
}
.searchbg {
	background: #FFFFFF url(http://www.salaries.com.au/images/search_mdle.jpg) left top repeat-y;
	height: 115px;
	width: 1000px;
    background-position: center;
}
img{
border:0px;
}
#top {
	background:#FFFFFF url(http://www.salaries.com.au/images/top_bg.jpg) left top repeat-x;
	height: 95px;
}
#top2ndbg {
	background:#FFFFFF url(http://www.salaries.com.au/images/top2nd_bg.jpg) left top repeat-x;
}

input, select {
	border:#82b6f0 1px solid;
}

#btnSearch {
	border:none;
}